<?php

/**
 * WHMCS Language File
 * Spanish (es)
 *
 * NETIM TLD Manager addon
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 * @date	2023-11-29
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

// Home page
$_ADDONLANG['action_update_success'] = "Se han actualizado los precios de los TLDs siguientes";
$_ADDONLANG['home_intro'] = "Este módulo permite manejar sus TLDs a través de NETIM Registrador";
$_ADDONLANG['button_add_tlds'] = "Agregar nuevos TLDs";
$_ADDONLANG['button_check_tlds'] = "Revisar los parámetros de TLDs";
$_ADDONLANG['button_see_promo'] = "Ver promociones";
$_ADDONLANG['label_your_settings'] = "Sus parámetros";
$_ADDONLANG['button_highlight_prices'] = "Destacar los precios vigentes inferiores a la margen por defecto";
$_ADDONLANG['label_default_margin'] = "Margen por defecto";
$_ADDONLANG['label_regmargin'] = "Registración configurada a";
$_ADDONLANG['label_renmargin'] = "Renovación configurada a";
$_ADDONLANG['label_trfmargin'] = "Transferencia configurada a";
$_ADDONLANG['label_resmargin'] = "Restauración configurada a";
$_ADDONLANG['label_your_tlds'] = "Sus TLDs activos";
$_ADDONLANG['header_reg'] = "Registración";
$_ADDONLANG['header_trf'] = "Transferencia";
$_ADDONLANG['header_ren'] = "Renovación";
$_ADDONLANG['header_res'] = "Restauración";
$_ADDONLANG['label_cost'] = "Costo";
$_ADDONLANG['label_current'] = "Actual";
$_ADDONLANG['label_margin'] = "Margen";
$_ADDONLANG['button_checkall'] = "Revisar todo";
$_ADDONLANG['button_open_pricing'] = "Abrir Precios";
$_ADDONLANG['button_update_manual'] = "Actualizar manualmente los precios";
$_ADDONLANG['button_update_auto'] = "Aplicar la margen por defecto";
$_ADDONLANG['button_export'] = "Exportar los precios";
$_ADDONLANG['button_import'] = "Importar los precios";
$_ADDONLANG['button_help'] = "Ayuda";

// Add tlds
$_ADDONLANG['action_add_success'] = "Se han agregado los siguientes TLDs a su listado de TLDs";
$_ADDONLANG['add_intro'] = "Agregar rapidamente nuevos TLDs a su oferta con NETIM. Los TLDs se agregarán con los parámetros perfectos y un precio basado en la margen por defecto";
$_ADDONLANG['add_settings'] = "Los precios sugeridos se calculan basado en los índices de margen por defecto siguientes";
$_ADDONLANG['label_available_tlds'] = "TLDs disponibles";
$_ADDONLANG['header_desc'] = "Descripción";
$_ADDONLANG['header_type'] = "Tipo de TLD";
$_ADDONLANG['label_suggested'] = "Sugerido";
$_ADDONLANG['button_back'] = "Vuelta a la página de inicio";
$_ADDONLANG['button_add'] = "Agregar los TLDs seleccionados";

// Promotions
$_ADDONLANG['label_promo'] = "Promociones vigentes en NETIM";
$_ADDONLANG['promo_intro'] = "Esta herramienta muestra todas las promociones vigentes en NETIM.<br> Su precio, estándar o promocional, se indica en EUR y en su Divisa Base";
$_ADDONLANG['button_add_promo'] = "Agregar promociones";
$_ADDONLANG['header_extension'] = "Extensión";
$_ADDONLANG['header_operation'] = "Tipo de operación";
$_ADDONLANG['header_validity'] = "Período de vigencia";
$_ADDONLANG['header_cost'] = "Precio estándar";
$_ADDONLANG['header_eurcur'] = "En EUR";
$_ADDONLANG['header_basecur'] = "En su Divisa Base";

// Check
$_ADDONLANG['label_check'] = "Revisión de los parámetros vigentes para los TLDs";
$_ADDONLANG['check_intro'] = "Esta herramienta permite encontrar incoherencias entre sus parámetros activos para los TLDs y los de NETIM.<br> Cualquier incoherencia podría provocar problemas al manejar sus nombres de dominio, y debería ser corregida!<br> Seleccionar los ítems que quiere corregir automáticamente.";
$_ADDONLANG['button_fix'] = "Corregir errores";
$_ADDONLANG['label_tldnotsupported'] = "Estos TLDs están asignados a Netim pero no son gestionados por él, por favor, cambie esto en los parámetros.";
$_ADDONLANG['label_noerrors'] = "No se detectaron errores...";
$_ADDONLANG['header_setting'] = "Parámetros";
$_ADDONLANG['header_whmcs_value'] = "Valor WHMCS";
$_ADDONLANG['header_netim_value'] = "Valor NETIM";
$_ADDONLANG['header_fix_error'] = "Corregir error ?";
$_ADDONLANG['label_on'] = "Activado";
$_ADDONLANG['label_off'] = "Desactivado";
$_ADDONLANG['label_noteditable'] = "No se puede editar";
$_ADDONLANG['label_yes'] = "Sí";
$_ADDONLANG['label_no'] = "No";
$_ADDONLANG['label_default'] = "Por defecto";
$_ADDONLANG['label_enable'] = "Disponible";
$_ADDONLANG['label_disable'] = "No disponible";
$_ADDONLANG['label_set'] = "Configurado a";
$_ADDONLANG['label_with'] = "Con";
$_ADDONLANG['label_days'] = "Días";
$_ADDONLANG['label_regpricing'] = "Precio de registración";
$_ADDONLANG['label_renpricing'] = "Precio de renovación";
$_ADDONLANG['label_addonsettings'] = "Debido a los parámetros del módulo";
$_ADDONLANG['label_enable4free'] = "Disponible sin costo";

$_ADDONLANG['error_fetch_pricing'] = "Imposible encontrar información sobre los precios";
$_ADDONLANG['error_fetch_tld'] = "Imposible encontrar información sobre el TLD";
?>