<div class="card">
    <div class="card-body">

        <h3 class="card-title">{lang key='domaindnssectabname'}</h3>

        {include file="$template/includes/alert.tpl" type="info" msg="{lang key='domaindnssecexp'}"}

        {if $actionsave}
            {if $updatesuccess}
                {include file="$template/includes/alert.tpl" type="success" msg="{lang key='changessavedsuccessfully'}" textcenter=true}
            {elseif $updateerror}
                {include file="$template/includes/alert.tpl" type="error" msg="{lang key='domainDetails.error.saveDNSsec'}" textcenter=true}
            {elseif $updatepending}
                {include file="$template/includes/alert.tpl" type="success" msg={lang key='netim_request_pending_client_change'} textcenter=true}
            {/if}
        {elseif $loaderror}
                {include file="$template/includes/alert.tpl" type="error" msg="{lang key='domainDetails.error.getDNSsec'}" textcenter=true}    
        {elseif $netim_dnssec_pending}
            {include file="$template/includes/alert.tpl" type="warning" msg="<i class='fas fa-exclamation-triangle fa-fw'></i>  {lang key='netim_request_pending_client'}" textcenter=true}
        {/if}

        <br />

        <h2 class="text-center">{lang key='domaindnssecstatus'}: <span class="label label-{if $dnssecstatus == "on"}success{else}danger{/if}">{if $dnssecstatus == "on"}{lang key='domainsautorenewenabled'}{else}{lang key='domainsautorenewdisabled'}{/if}</span></h2>

        <br />
        <br />

        <form method="post" action="{$smarty.server.PHP_SELF}?action=domaindetails">
            <input type="hidden" name="id" value="{$domainid}">
            <input type="hidden" name="modop" value="custom" />
            <input type="hidden" name="a" value="clientManageDNSSEC" />
            <p class="text-center">
            {if $dnssecstatus=="on"}
                <button type="submit" class="btn btn-lg btn-danger" name="actiondnssec" id="actiondnssec" value="off" {if $netim_dnssec_pending || $loaderror} disabled {/if}>
                    {lang key='domaindnssecdisable'}
                </button>
            {else}
                <button type="submit" class="btn btn-lg btn-success" name="actiondnssec" id="actiondnssec" value="on" {if $netim_dnssec_pending || $loaderror} disabled {/if}/>
                    {lang key='domaindnssecenable'}
                </button>
            {/if}
            </p>
        </form>

    </div>
</div>